## connman-ui 0~20130115

=== debian/changelog ===
connman-ui (0~20130115-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:17:31 +0000

connman-ui (0~20130115-1) unstable; urgency=low

  * Initial release. (Closes: #717366)

 -- Shawn Landden <shawn@churchofgit.com>  Sun, 18 Aug 2013 19:28:28 -0700
