## connman-ui 0~20150623

=== debian/changelog ===
connman-ui (0~20150623-1) unstable; urgency=medium

  * New maintainer

  * Declare compliance with Debian Policy 4.3.0
  * d/control: migrate Vcs-* fields to salsa.debian.org repository
  * d/control: reformat (Build-)Depends
  * d/copyright: refresh Debian copyright years
  * d/gbp.conf: use pristine-tar
  * d/NEWS: recommend migrating to an alternative ConnMan GUI
  * d/changelog: delete trailing whitespace
  * d/s/lintian-overrides: no autopkgtests

 -- Nick Morrott <knowledgejunkie@gmail.com>  Mon, 28 Jan 2019 01:35:00 +0000

connman-ui (0~20150623-0.1) unstable; urgency=medium

  * Non-maintainer upload (Closes: #820356)

  * d/control: update Vcs-* fields to https
  * d/control: remove trailing whitespace from description
  * d/control: declare compliance with Debian Policy 4.1.3 (no changes)
  * d/{control,compat}: bump debhelper compatibility level to 11
  * d/copyright: use https for copyright-format URL
  * d/copyright: refresh icon filenames after upstream rename
  * d/copyright: update debian/* copyright details
  * d/rules: remove --parallel/--with autoreconf.
  * d/rules: add hardening build flags
  * d/patches: remove 0001-spelling-issue-informations-information.patch.
  * Add repacking framework to remove unsafe m4/intltool.m4 symlink
  * d/patches: Add a local copy of the intltool.m4 macro.
  * d/control: update synopsis/long description
  * d/u/metadata: add upstream information
  * d/copyright: add copyright details for new translations
  * d/copyright: refresh details for gdbus/ and lib/

 -- Nick Morrott <knowledgejunkie@gmail.com>  Wed, 04 Apr 2018 17:31:26 +0100
