=== debian/control ===
Source: connman-ui
Section: net
Priority: optional
Maintainer: Nick Morrott <knowledgejunkie@gmail.com>
Build-Depends:
# not a real build dependency, present to prevent connman-ui being built on
# architectures without connman
 connman,
 debhelper (>= 11),
 intltool,
 libdbus-1-dev,
 libglib2.0-dev,
 libgtk-3-dev,
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/nickm-guest/connman-ui
Vcs-Git: https://salsa.debian.org/nickm-guest/connman-ui.git
Homepage: https://github.com/tbursztyka/connman-ui

Package: connman-ui
Architecture: any
Multi-Arch: foreign
Depends:
 connman,
 ${misc:Depends},
 ${shlibs:Depends},
Pre-Depends: ${misc:Pre-Depends}
Description: full-featured GTK-based tray icon UI for ConnMan
 ConnMan-UI targets all WM/DM users except those running Gnome3. It works
 on any Linux WM/DM which provides a freedesktop-compliant system tray.
 (KDE, awesome, i3, Xfce, ...)
 .
 It exposes almost all features provided by the ConnMan API. You can:
 .
  * enable/disable a technology (wired, wifi, cellular, bt, ...),
  * connect/disconnect a service
  * configure a service (IPv4, IPv6, DNS, timeservers, etc...)
  * share your current connection (tethering)
 .
 Everything is accessible through the mouse via the system tray icon using
 left/right click.
