## connman-ui 0.0.20140110

=== debian/changelog ===
connman-ui (0.0.20140110-0~rzr20140825) unstable; urgency=medium

  * wip: http://rzr.online.fr/q/snapshot#connman-ui

 -- Philippe Coval <rzr@gna.org>  Mon, 25 Aug 2014 03:02:59 +0200

connman-ui (0.0.20140825-0~rzr) unstable; urgency=medium

  * WIP: http://rzr.online.fr/q/snapshot#connman-ui

 -- Philippe Coval <rzr@gna.org>  Mon, 25 Aug 2014 03:02:59 +0200

connman-ui (0.0.0-0) UNRELEASED; urgency=medium

  * wip: http://rzr.online.fr/q/snapshot#connman-ui

 -- Philippe Coval <rzr@gna.org>  Mon, 25 Aug 2014 03:02:58 +0200
